ubuntu ppa update to 2.4

Hi guys

Would it be possible for the trusty ppa version of openlp to be upgraded to 2.4? or is this going to open a can of dependancy worms?

Comments

Sign In or Register to comment.